Changes

Jump to: navigation, search

Addon:Web Connect Pack

2 bytes removed, 13:30, 3 June 2020
m
no edit summary
Before using you must install libwebconnect library and one of language packs.
===Prerequisites===
* Requires '''"libwebconnect''' " be installed.'''libwebconnect''' is the support ''Library for web site collections''.
1. Open Plugin Manager (Menu Edit -> Preferences or Help -> Plugin Manager),
73
edits

Navigation menu